@import url('https://themes.googleusercontent.com/fonts/css?kit=fpjTOVmNbO4Lz34iLyptLUXza5VhXqVC6o75Eld_V98');
.c19 ul.lst-kix_list_1-0 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-0.start {
    counter-reset: lst-ctn-kix_list_9-0 0
}

.c19 .lst-kix_list_9-0>li {
    counter-increment: lst-ctn-kix_list_9-0
}

.c19 ul.lst-kix_list_1-3 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-4 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-1 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-2 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-7 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-8 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-5 {
    list-style-type: none
}

.c19 ul.lst-kix_list_1-6 {
    list-style-type: none
}

.c19 ol.lst-kix_so04n6lmfq1q-4.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-4 0
}

.c19 ol.lst-kix_list_9-6.start {
    counter-reset: lst-ctn-kix_list_9-6 0
}

.c19 .lst-kix_gd9c3akuxch3-1>li:before {
    content: "\0025cb  "
}

.c19 .lst-kix_list_9-2>li {
    counter-increment: lst-ctn-kix_list_9-2
}

.c19 .lst-kix_gd9c3akuxch3-0>li:before {
    content: "\0025cf  "
}

.c19 .lst-kix_list_5-0>li:before {
    content: "\0025cf  "
}

.c19 .lst-kix_gd9c3akuxch3-5>li:before {
    content: "\0025a0  "
}

.c19 .lst-kix_gd9c3akuxch3-7>li:before {
    content: "\0025cb  "
}

.c19 .lst-kix_gd9c3akuxch3-2>li:before {
    content: "\0025a0  "
}

.c19 .lst-kix_gd9c3akuxch3-6>li:before {
    content: "\0025cf  "
}

.c19 .lst-kix_list_5-3>li:before {
    content: "\0025aa  "
}

.c19 ol.lst-kix_list_9-5.start {
    counter-reset: lst-ctn-kix_list_9-5 0
}

.c19 .lst-kix_list_5-2>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_gd9c3akuxch3-3>li:before {
    content: "\0025cf  "
}

.c19 .lst-kix_list_5-1>li:before {
    content: "o  "
}

.c19 .lst-kix_gd9c3akuxch3-4>li:before {
    content: "\0025cb  "
}

.c19 .lst-kix_list_5-7>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_8-4 {
    list-style-type: none
}

.c19 ul.lst-kix_list_8-5 {
    list-style-type: none
}

.c19 .lst-kix_list_5-6>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_5-8>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_8-2 {
    list-style-type: none
}

.c19 ul.lst-kix_list_8-3 {
    list-style-type: none
}

.c19 ul.lst-kix_list_8-8 {
    list-style-type: none
}

.c19 ul.lst-kix_list_8-6 {
    list-style-type: none
}

.c19 ul.lst-kix_list_8-7 {
    list-style-type: none
}

.c19 .lst-kix_list_9-4>li {
    counter-increment: lst-ctn-kix_list_9-4
}

.c19 .lst-kix_so04n6lmfq1q-1>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-1, lower-latin) ". "
}

.c19 .lst-kix_so04n6lmfq1q-2>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-2, lower-roman) ". "
}

.c19 .lst-kix_list_5-4>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_5-5>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_8-0 {
    list-style-type: none
}

.c19 .lst-kix_so04n6lmfq1q-8>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-8
}

.c19 ul.lst-kix_list_8-1 {
    list-style-type: none
}

.c19 .lst-kix_so04n6lmfq1q-0>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-0, decimal) ". "
}

.c19 .lst-kix_gd9c3akuxch3-8>li:before {
    content: "\0025a0  "
}

.c19 .lst-kix_so04n6lmfq1q-5>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-5, lower-roman) ". "
}

.c19 .lst-kix_so04n6lmfq1q-6>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-6, decimal) ". "
}

.c19 .lst-kix_list_6-1>li:before {
    content: "o  "
}

.c19 .lst-kix_list_6-3>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_so04n6lmfq1q-3>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-3, decimal) ". "
}

.c19 .lst-kix_so04n6lmfq1q-7>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-7, lower-latin) ". "
}

.c19 .lst-kix_list_6-0>li:before {
    content: "\0025cf  "
}

.c19 .lst-kix_list_6-4>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_so04n6lmfq1q-4>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-4, lower-latin) ". "
}

.c19 .lst-kix_list_6-2>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_6-8>li:before {
    content: "\0025aa  "
}

.c19 ol.lst-kix_so04n6lmfq1q-3.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-3 0
}

.c19 .lst-kix_list_6-5>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_6-7>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_so04n6lmfq1q-8>li:before {
    content: "" counter(lst-ctn-kix_so04n6lmfq1q-8, lower-roman) ". "
}

.c19 .lst-kix_list_6-6>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_2-7>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_7-4>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_7-6>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_so04n6lmfq1q-5>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-5
}

.c19 .lst-kix_list_2-5>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_7-2>li:before {
    content: "\0025aa  "
}

.c19 ol.lst-kix_so04n6lmfq1q-5.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-5 0
}

.c19 ol.lst-kix_list_9-4.start {
    counter-reset: lst-ctn-kix_list_9-4 0
}

.c19 ul.lst-kix_list_3-7 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-8 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-7 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-8 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-3 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-1 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-4 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-2 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-5 {
    list-style-type: none
}

.c19 .lst-kix_list_7-8>li:before {
    content: "\0025aa  "
}

.c19 ol.lst-kix_list_9-6 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-0 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-5 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-0 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-6 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-1 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-3 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-2 {
    list-style-type: none
}

.c19 ul.lst-kix_list_3-4 {
    list-style-type: none
}

.c19 .lst-kix_list_9-8>li {
    counter-increment: lst-ctn-kix_list_9-8
}

.c19 .lst-kix_list_4-1>li:before {
    content: "o  "
}

.c19 .lst-kix_list_9-2>li:before {
    content: "" counter(lst-ctn-kix_list_9-2, lower-roman) ". "
}

.c19 .lst-kix_list_4-3>li:before {
    content: "\0025aa  "
}

.c19 .lst-kix_list_4-5>li:before {
    content: "\0025aa  "
}

.c19 ol.lst-kix_so04n6lmfq1q-8.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-8 0
}

.c19 .lst-kix_so04n6lmfq1q-3>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-3
}

.c19 .lst-kix_list_9-0>li:before {
    content: "" counter(lst-ctn-kix_list_9-0, upper-roman) ". "
}

.c19 ul.lst-kix_gd9c3akuxch3-5 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-4 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-7 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-6 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-8 {
    list-style-type: none
}

.c19 ol.lst-kix_list_9-2.start {
    counter-reset: lst-ctn-kix_list_9-2 0
}

.c19 .lst-kix_list_9-6>li:before {
    content: "" counter(lst-ctn-kix_list_9-6, decimal) ". "
}

.c19 .lst-kix_list_9-3>li {
    counter-increment: lst-ctn-kix_list_9-3
}

.c19 .lst-kix_list_9-4>li:before {
    content: "" counter(lst-ctn-kix_list_9-4, lower-latin) ". "
}

.c19 ul.lst-kix_gd9c3akuxch3-1 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-0 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-3 {
    list-style-type: none
}

.c19 ul.lst-kix_gd9c3akuxch3-2 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-8 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-2 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-3 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-0 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-1 {
    list-style-type: none
}

.lst-kix_list_9-8>li:before {
    content: "" counter(lst-ctn-kix_list_9-8, lower-roman) ". "
}

.c19 ul.lst-kix_list_2-6 {
    list-style-type: none
}

.lst-kix_list_1-1>li:before {
    content: "o  "
}

.c19 ul.lst-kix_list_2-7 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-4 {
    list-style-type: none
}

.c19 ul.lst-kix_list_2-5 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-7.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-7 0
}

.lst-kix_list_1-3>li:before {
    content: "\0025aa  "
}

.lst-kix_list_1-7>li:before {
    content: "\0025aa  "
}

.lst-kix_list_1-5>li:before {
    content: "\0025aa  "
}

ol.lst-kix_list_9-1.start {
    counter-reset: lst-ctn-kix_list_9-1 0
}

.lst-kix_so04n6lmfq1q-4>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-4
}

.lst-kix_list_2-1>li:before {
    content: "o  "
}

ol.lst-kix_so04n6lmfq1q-6.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-6 0
}

.lst-kix_list_2-3>li:before {
    content: "\0025aa  "
}

.lst-kix_list_9-1>li {
    counter-increment: lst-ctn-kix_list_9-1
}

.lst-kix_list_3-0>li:before {
    content: "\0025cf  "
}

.c19 ul.lst-kix_list_5-7 {
    list-style-type: none
}

.c19 ul.lst-kix_list_5-8 {
    list-style-type: none
}

.lst-kix_list_3-1>li:before {
    content: "o  "
}

.lst-kix_list_3-2>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_5-5 {
    list-style-type: none
}

.c19 ul.lst-kix_list_5-6 {
    list-style-type: none
}

.lst-kix_list_8-1>li:before {
    content: "o  "
}

.lst-kix_list_8-2>li:before {
    content: "\0025aa  "
}

.lst-kix_list_3-5>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_5-0 {
    list-style-type: none
}

.lst-kix_list_3-4>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_5-3 {
    list-style-type: none
}

.lst-kix_list_3-3>li:before {
    content: "\0025aa  "
}

.c19 ul.lst-kix_list_5-4 {
    list-style-type: none
}

.c19 ul.lst-kix_list_5-1 {
    list-style-type: none
}

.lst-kix_list_8-0>li:before {
    content: "\0025cf  "
}

.c19 ul.lst-kix_list_5-2 {
    list-style-type: none
}

.lst-kix_list_8-7>li:before {
    content: "\0025aa  "
}

.lst-kix_list_3-8>li:before {
    content: "\0025aa  "
}

.lst-kix_list_8-5>li:before {
    content: "\0025aa  "
}

.lst-kix_list_8-6>li:before {
    content: "\0025aa  "
}

.lst-kix_list_8-3>li:before {
    content: "\0025aa  "
}

.lst-kix_list_3-6>li:before {
    content: "\0025aa  "
}

.lst-kix_list_3-7>li:before {
    content: "\0025aa  "
}

.lst-kix_list_8-4>li:before {
    content: "\0025aa  "
}

ol.lst-kix_so04n6lmfq1q-1.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-1 0
}

ol.lst-kix_list_9-3.start {
    counter-reset: lst-ctn-kix_list_9-3 0
}

.lst-kix_list_8-8>li:before {
    content: "\0025aa  "
}

.lst-kix_so04n6lmfq1q-0>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-0
}

.lst-kix_so04n6lmfq1q-2>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-2
}

.lst-kix_list_4-8>li:before {
    content: "\0025aa  "
}

.lst-kix_list_4-7>li:before {
    content: "\0025aa  "
}

ul.lst-kix_list_4-8 {
    list-style-type: none
}

ul.lst-kix_list_4-6 {
    list-style-type: none
}

ul.lst-kix_list_4-7 {
    list-style-type: none
}

ul.lst-kix_list_4-0 {
    list-style-type: none
}

ul.lst-kix_list_4-1 {
    list-style-type: none
}

ul.lst-kix_list_4-4 {
    list-style-type: none
}

ul.lst-kix_list_4-5 {
    list-style-type: none
}

ul.lst-kix_list_4-2 {
    list-style-type: none
}

ul.lst-kix_list_4-3 {
    list-style-type: none
}

.lst-kix_list_7-0>li:before {
    content: "\0025cf  "
}

.lst-kix_list_2-6>li:before {
    content: "\0025aa  "
}

ol.lst-kix_list_9-7.start {
    counter-reset: lst-ctn-kix_list_9-7 0
}

.lst-kix_list_2-4>li:before {
    content: "\0025aa  "
}

.lst-kix_list_2-8>li:before {
    content: "\0025aa  "
}

.lst-kix_list_7-1>li:before {
    content: "o  "
}

.lst-kix_list_7-5>li:before {
    content: "\0025aa  "
}

.lst-kix_list_9-6>li {
    counter-increment: lst-ctn-kix_list_9-6
}

.lst-kix_list_7-3>li:before {
    content: "\0025aa  "
}

ul.lst-kix_list_7-5 {
    list-style-type: none
}

ul.lst-kix_list_7-6 {
    list-style-type: none
}

ul.lst-kix_list_7-3 {
    list-style-type: none
}

.lst-kix_list_9-7>li {
    counter-increment: lst-ctn-kix_list_9-7
}

ul.lst-kix_list_7-4 {
    list-style-type: none
}

ul.lst-kix_list_7-7 {
    list-style-type: none
}

ul.lst-kix_list_7-8 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-2.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-2 0
}

ul.lst-kix_list_7-1 {
    list-style-type: none
}

ul.lst-kix_list_7-2 {
    list-style-type: none
}

ul.lst-kix_list_7-0 {
    list-style-type: none
}

.lst-kix_list_7-7>li:before {
    content: "\0025aa  "
}

.lst-kix_list_9-5>li {
    counter-increment: lst-ctn-kix_list_9-5
}

.lst-kix_list_4-0>li:before {
    content: "\0025cf  "
}

.lst-kix_so04n6lmfq1q-6>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-6
}

.lst-kix_list_4-4>li:before {
    content: "\0025aa  "
}

.lst-kix_list_4-2>li:before {
    content: "\0025aa  "
}

.lst-kix_list_4-6>li:before {
    content: "\0025aa  "
}

.lst-kix_list_9-3>li:before {
    content: "" counter(lst-ctn-kix_list_9-3, decimal) ". "
}

.lst-kix_list_9-1>li:before {
    content: "" counter(lst-ctn-kix_list_9-1, lower-latin) ". "
}

ol.lst-kix_so04n6lmfq1q-7 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-8 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-5 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-6 {
    list-style-type: none
}

.lst-kix_list_9-7>li:before {
    content: "" counter(lst-ctn-kix_list_9-7, lower-latin) ". "
}

ol.lst-kix_so04n6lmfq1q-3 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-4 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-0.start {
    counter-reset: lst-ctn-kix_so04n6lmfq1q-0 0
}

.lst-kix_list_9-5>li:before {
    content: "" counter(lst-ctn-kix_list_9-5, lower-roman) ". "
}

ul.lst-kix_list_6-6 {
    list-style-type: none
}

ul.lst-kix_list_6-7 {
    list-style-type: none
}

ul.lst-kix_list_6-4 {
    list-style-type: none
}

ul.lst-kix_list_6-5 {
    list-style-type: none
}

ul.lst-kix_list_6-8 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-1 {
    list-style-type: none
}

.lst-kix_list_1-0>li:before {
    content: "\0025cf  "
}

ol.lst-kix_so04n6lmfq1q-2 {
    list-style-type: none
}

ol.lst-kix_so04n6lmfq1q-0 {
    list-style-type: none
}

ul.lst-kix_list_6-2 {
    list-style-type: none
}

ul.lst-kix_list_6-3 {
    list-style-type: none
}

.lst-kix_list_1-2>li:before {
    content: "\0025aa  "
}

ul.lst-kix_list_6-0 {
    list-style-type: none
}

ul.lst-kix_list_6-1 {
    list-style-type: none
}

.lst-kix_list_1-4>li:before {
    content: "\0025aa  "
}

.lst-kix_so04n6lmfq1q-1>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-1
}

.lst-kix_list_1-6>li:before {
    content: "\0025aa  "
}

.lst-kix_so04n6lmfq1q-7>li {
    counter-increment: lst-ctn-kix_so04n6lmfq1q-7
}

.lst-kix_list_2-0>li:before {
    content: "\0025cf  "
}

.lst-kix_list_2-0.list-unstyled>li:before {
    content: ""
}

ol.lst-kix_list_9-8.start {
    counter-reset: lst-ctn-kix_list_9-8 0
}

.lst-kix_list_1-8>li:before {
    content: "\0025aa  "
}

.lst-kix_list_2-2>li:before {
    content: "\0025aa  "
}

.c19 ol {
    margin: 0;
    padding: 0;
    font-weight: 700;
}

.c19 table td, table th {
    padding: 0
}

.c4 {
    margin-left: 0pt;
    padding-top: 12pt;
    list-style-position: inside;
    /* text-indent: 45pt; */
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c8 {
    margin-left: 24.8pt;
    padding-top: 0pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c20 {
    margin-left: 24.8pt;
    padding-top: 10pt;
    padding-left: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c11 {
    margin-left: 24.8pt;
    padding-top: 0pt;
    padding-left: 0pt;
    padding-bottom: 14pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c9 {
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 14pt;
    font-family: proxima-nova;
    font-style: normal
}

.c5 {
    margin-left: 36pt;
    padding-top: 0pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c23 {
    padding-top: 10pt;
    padding-bottom: 8pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c21 {
    padding-top: 7.5pt;
    padding-bottom: 7.5pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: center
}

.c6 {
    padding-top: 12pt;
    padding-bottom: 0pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c13 {
    padding-top: 10pt;
    padding-bottom: 14pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c24 {
    padding-top: 0pt;
    padding-bottom: 14pt;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c25 {
    color: #000000;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 20pt;
    font-style: normal
}

.c3 {
    color: #000000;
    text-decoration: none;
    vertical-align: baseline;
    font-size: 12pt;
    font-style: normal
}

.c18 {
    text-decoration: none;
    vertical-align: baseline;
    font-size: 12pt;
    font-style: normal
}

.c17 {
    -webkit-text-decoration-skip: none;
    color: #954f72;
    text-decoration: underline;
    text-decoration-skip-ink: none
}

.c12 {
    -webkit-text-decoration-skip: none;
    color: #1155cc;
    text-decoration: underline;
    text-decoration-skip-ink: none
}

.c19 {
    margin-left: auto;
    margin-right: auto;
    box-shadow: none !important;
    padding-bottom: 20px;
}

.c27 {
    -webkit-text-decoration-skip: none;
    text-decoration: underline;
    text-decoration-skip-ink: none
}

.c2 {
    font-family: proxima-nova;
    font-style: italic;
    font-weight: 700
}

.c1 {
    color: inherit;
    text-decoration: inherit
}

.c0 {
    font-weight: 400;
    font-family: proxima-nova
}

.c10 {
    font-weight: 700;
    font-family: proxima-nova
}

.c7 {
    padding: 0;
    margin: 0
}

.c26 {
    color: #111919
}

.c15 {
    color: #222222
}

.c28 {
    font-style: italic
}

.c22 {
    color: #ff0000
}

.c16 {
    background-color: #fafdfd
}

.c14 {
    color: #ff574a
}

.title {
    padding-top: 24pt;
    color: #000000;
    font-weight: 700;
    font-size: 36pt;
    padding-bottom: 6pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}

.subtitle {
    padding-top: 18pt;
    color: #666666;
    font-size: 24pt;
    padding-bottom: 4pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    font-style: italic;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c19 p {
    margin: 0;
    color: #000000;
    font-size: 12pt;
    font-family: proxima-nova;
}

.c19 h1 {
    padding-top: 24pt;
    color: #000000;
    font-weight: 700;
    font-size: 24pt;
    padding-bottom: 6pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c19 h2 {
    padding-top: 18pt;
    color: #000000;
    font-weight: 700;
    font-size: 18pt;
    padding-bottom: 4pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c19 h3 {
    padding-top: 14pt;
    color: #000000;
    font-weight: 700;
    font-size: 14pt;
    padding-bottom: 4pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c19 h4 {
    padding-top: 5pt;
    color: #000000;
    font-weight: 700;
    font-size: 12pt;
    padding-bottom: 5pt;
    font-family: proxima-nova;
    line-height: 1.0;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c19 h5 {
    padding-top: 11pt;
    color: #000000;
    font-weight: 700;
    font-size: 11pt;
    padding-bottom: 2pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}

.c19 h6 {
    padding-top: 10pt;
    color: #000000;
    font-weight: 700;
    font-size: 10pt;
    padding-bottom: 2pt;
    font-family: proxima-nova;
    line-height: 1.0;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left
}


.c19 span.heading {
    font-weight: 700;
    font-family: proxima-nova;
    font-size: 18px;
}

.sup {
    font-size: 0.7em;
    bottom: 0.7em;
    position: relative;
}

.small-ruler {
    height: 1px;
    width: 25%;
    border-bottom: 1px solid #000000;
    margin-top: 1em;
}
